[CTF-EgyptianThorns UTUIDataProvider_MapInfo]
MapName=CTF-EgyptianThorns
FriendlyName=EgyptianThorns
PreviewImageMarkup=<Images:CTF-EgyptianThorns.ScreenShot_Mat>
NumPlayers=Players: 2 to 16  Author: Poppersia (UT3 Conversion), HO0815XX (Improvement (I hope so...))
